# $context.list

Returns a list of existing IRC contexts

Usage

    $contex.list

Description
Returns the array of currently existing IRC context identifiers.
Syntax Specification

    <array> $contex.list

Examples

Print the names of the currently connected servers

        foreach(%ic,$context.list)
            echo "IRC Context" %ic ": " $context.serverHostName

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008